Author Topic: Unable to install LinuxMCE from scrach - Intrepid repositories are removed  (Read 820 times)

geirhoe

  • Newbie
  • *
  • Posts: 8
    • View Profile
I have just downloaded a snapshot to install LinuxMCE, but the process fails, due to Intrepid repositories set up by the install script has been removed (it was deleted 30. april).

Are there any workaround for a fresh install if LinuxMCE in todays market where Intrepid is not so hot anymore ?

GIH


Kezza

  • Veteran
  • ***
  • Posts: 146
    • View Profile
This of help? http://forum.linuxmce.org/index.php?topic=10901.0

You could go with 1004 unless you need asterisk functionality. I've been using it for months now and system runs a lot better than 810. http://wiki.linuxmce.org/index.php/Installing_1004


daci92

  • Veteran
  • ***
  • Posts: 65
    • View Profile
Use this link for editing /etc/apt/sources.list
http://wiki.linuxmce.org/index.php/Installing_0810

There are repositories and you can use this one too ,plus edit the existing one with old-releases. instead security. and xx.archive.

l3mce

  • NEEDS to work for LinuxMCE
  • ***
  • Posts: 1081
    • View Profile
I have just downloaded a snapshot to install LinuxMCE, but the process fails, due to Intrepid repositories set up by the install script has been removed (it was deleted 30. april).

Are there any workaround for a fresh install if LinuxMCE in todays market where Intrepid is not so hot anymore ?

GIH



The installer should automatically changed these repositories
Can you please paste your sources.list (after clicking the installer) here?
I never quit... I just ping out.